recordid	= knockdisable-e3-tbl
type		= table
xsize		= 4
ysize		= 1
listboxname	= KnockDisable
banner		= KnockDisable
desc		= \
Set the values to match the values in the header above each cell to disable actual knock \
retard but still be able to log it.  Use the "reset to stock" button to re-enable \
knock retard. 

xtype		= text
xheader		= Bytes
xvalues		= 214, 144, 1, 1

ytype		= text
yheader		= Values
yvalues		= -

zheader		= Threshold
zfieldtype	= Float8
zfieldparms	= 1, 0, 255, 0
zprec       = 0

deviceids	= 0x2001
copydeviceids.0x2001 = 0x2002, 0x2003, 0x2004, 0x2005, 0x2006, 0x2007, 0x2008, 0x2009

address.0x2001 		= 0xC0DE
stockvalues.0x2001	= 0xDB, 0x90, 0x25, 0x04